xcb_input_kbd_feedback_ctl_t Struct Reference
XCB Input API

xcb_input_kbd_feedback_ctl_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | class_id
uint8_t | feedback_id
uint16_t | len
xcb_input_key_code_t | key
uint8_t | auto_repeat_mode
int8_t | key_click_percent
int8_t | bell_percent
int16_t | bell_pitch
int16_t | bell_duration
uint32_t | led_mask
uint32_t | led_values

## Detailed Description

xcb_input_kbd_feedback_ctl_t

The documentation for this struct was generated from the following file:

- xinput.h